#u3177
{
	background-color: #000000;
}

#u841,#u842,#u843
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FDFD04;
}

#accordionu846
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u848-3
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u849
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#menuu850
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u852
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u852:hover
{
	border-color: #FFFFFF;
}

#u855-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u852:hover #u855-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u866
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u852.MuseMenuActive,#u866:hover
{
	border-color: #FFFFFF;
}

#u868-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u852.MuseMenuActive #u855-4 p,#u866:hover #u868-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u873
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u866.MuseMenuActive,#u873:hover
{
	border-color: #FFFFFF;
}

#u874-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u866.MuseMenuActive #u868-4 p,#u873:hover #u874-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u894
{
	border-color: #FFFFFF;
	background-color: transparent;
}

#u873.MuseMenuActive,#u894:hover
{
	border-color: #FFFFFF;
}

#u894.MuseMenuActive
{
	border-color: #FFFFFF;
}

#u895-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u852.MuseMenuActive #u855-4,#u866.MuseMenuActive #u868-4,#u873.MuseMenuActive #u874-4,#u894.MuseMenuActive #u895-4
{
	border-width: 0px;
	border-color: transparent;
}

#u873.MuseMenuActive #u874-4 p,#u894:hover #u895-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u894.MuseMenuActive #u895-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u3181,#u3185
{
	background-color: #FDFD04;
}

#u827
{
	border-color: #000000;
	background-color: #000000;
}

#u1757-4
{
	background-color: transparent;
	color: #FDFD04;
	text-align: center;
	letter-spacing: 2px;
	line-height: 24px;
	font-size: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u3165
{
	background: transparent url("../../images/alcon%20maintenance-u3165-fr.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u3165
{
	background-image: url("../../images/alcon%20maintenance-u3165-fr_2x.jpg");
}

#u1766-5
{
	background-color: transparent;
	text-align: center;
	letter-spacing: 2px;
	line-height: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u3613-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	letter-spacing: 2px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u1766-2,#u3613
{
	color: #FDFD05;
}

#u3169-7
{
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	font-size: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u847,#u851,#u863,#u870,#u891,#u3182,#u3802,#u3805,#u3169-7:hover
{
	background-color: transparent;
}

#u3169-7:hover p,#u3169-7:hover span,#u3169-7:hover a
{
	color: #FFFFFF;
	visibility: inherit;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 1.4;
	font-size: 10px;
	letter-spacing: 0px;
	text-align: center;
	padding-top: 0px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1766-3,#u3169,#u3169-4
{
	color: #FFFFFF;
}


